For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
DocumentationAPI ReferenceWebhooks Reference
DocumentationAPI ReferenceWebhooks Reference
  • Ingest Reference
  • Main Reference
        • POSTCreate a new provider.
        • GETGet a list of providers.
        • PUTModify a provider.
        • DELDelete provider.
LogoLogo
Main ReferenceCollectionsProviders

Delete provider.

DELETE
https://api.invofox.com/companies/:id/providers/:providerId
DELETE
/companies/:id/providers/:providerId
1const url = 'https://api.invofox.com/companies/id/providers/providerId';
2const options = {method: 'DELETE', headers: {'x-api-key': '<apiKey>'}};
3
4try {
5 const response = await fetch(url, options);
6 const data = await response.json();
7 console.log(data);
8} catch (error) {
9 console.error(error);
10}
1{}
Delete provider for specified company.
Was this page helpful?
Previous

Create a new client.

Next
Built with

Authentication

x-api-keystring
API Key authentication via header

Path parameters

idstringRequired
company id of the company to delete a provider to
providerIdstringRequired
provider id to be deleted

Response

Provider successfully deleted for specified company

Errors

404
Not Found Error
500
Internal Server Error